package com.yidianling.user.http.response;

/**
 * is_open  弹窗开关
 * 返回值：1开启；2关闭
 *
 * data.content  隐私内容
 */
public class SecretResponse {
    int is_open = 2;
    String content = "";

    public int getIs_open() {
        return is_open;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getContent() {
        return content;
    }

    public void setIs_open(int is_open) {
        this.is_open = is_open;
    }
}
